Kurzinfo CB-K21/0132 Update 3

2 Risiko: niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: GNU libc: Schwachstelle ermöglicht Denial of Service
Datum: 26.02.2021
Software: Debian Linux, NetApp FAS, Open Source GNU libc < 2.33, Red Hat Enterprise Linux, Ubuntu Linux, Open Source Arch Linux, Amazon Linux, SUSE Linux
Plattform: UNIX, Linux, NetApp Appliance
Auswirkung: Denial-of-Service
Remoteangriff: Ja
Risiko: niedrig
CVE Liste: CVE-2019-25013
Bezug: SUSE Security Update SUSE-SU-2021:0608-1 vom 2021-02-26
Revisions Historie
  • Version: 4

    Neue Updates von SUSE aufgenommen

  • Version: 3

    Neue Updates von Amazon aufgenommen

  • Version: 2

    Neue Updates von Arch Linux aufgenommen

  • Version: 1

    Initiale Fassung

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.